.BurgerMenu active-burger{
  position: fixed;
  width: 100%;
  display: block !important;
  background-color: #f2e9d6;
  height: 100%;
  justify-content: center;
  align-items: center;
  z-index: 111111;
  transition: fade-in 0.5s ease;



}
@keyframes fade-in {
  from {
    opacity: 0;
  }  to {
    opacity: 0;
  }
}
.BurgerMenu {
  display: none; 
}

.isModal{
  width: 20px;
  height: 20px;
  position: absolute;
  right: 10px;
  cursor: pointer;
  top: 10px;

}
.isModal img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.BurgerMenu ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 35px;
}

.BurgerMenu ul li  {
  list-style: none;
}

.BurgerMenu ul li a {
  text-decoration: none;
  color: #052E13;
  font-family: Inter;
  font-size: 30px;
  font-weight: 400;
  line-height: 29.05px;
  text-align: left;
}

.BurgerMenu {
  position: fixed;
  top: 61px; 
  right: -100%; 
  width: 100%; 
  background-color: #f2e9d6;
  height: calc(100% - 61px); 
  justify-content: center;
  align-items: center;
  z-index: 111111;
  display: flex;
  opacity: 0;
  transition: opacity 0.5s ease, right 0.5s ease; 
}

.BurgerMenu.active-burger {
  display: flex !important;
  opacity: 1;
  right: 0; 
  margin: 0; 
}

  

.isModal{
  display: none;
}


.closeIcon{
  width: 40px;
  height: 26px;
}
